[Models]
HDAUDIO\FUNC_01&VEN_8384&DEV_7626&SUBSYS_107B505A=this     
Default=this
[CopyFiles]
sttray.exe = 0x24
stacgui.cpl = 0x25
stlang.dll = 0x25
[APPS]
[LaunchPrograms]
STacSV -r
[HKLM\Software\Microsoft\Windows\CurrentVersion\Run]
SigmatelSysTrayApp="sttray.exe"
[HKLM\Software\SigmaTel\GlobalState]
[HKLM\SOFTWARE\SigmaTel\GlobalState\STSysTray\1.0]
ShowEventDialog = dword: 1
[HKLM\Software\Sigmatel\STSysTray\1.0]
HideTrayIcon = dword: 1
PollingPeriod = dword: 500
RecordPriority = dword: 0
ControlPanel = "stacgui.cpl"
[DelRegKeys]
HKR\Settings=yes
HKCU\Software\SigmaTel\Settings=yes
HKCU\Software\Microsoft\Windows\CurrentVersion\Applets\Volume Control\SigmaTel Audio=yes
HKCU\Software\Microsoft\Windows\CurrentVersion\Applets\Volume Control\SigmaTel Audio2=yes
HKCU\Software\Microsoft\Multimedia\Sound Mapper=Yes
[HKR]
CodecName = "STAC9271"
[HKR\Settings]
InitVerbs                            = hex:
TraceFlags                           = dword: 0x89B3
CPL_SaveExtraPower                   = hex: 0
CPL_MaySwitchExtAmpPowerState        = hex: 0
CPL_UserControlsMaySwitchExtAmpPowerState = hex: 0
CPL_SecondsAfter                     = dword: 30
CPL_SpdifTransmitterEnabledByUser    = hex: 0
CPL_UserControlsFixedDigitalOutRate  = hex: 0
CPL_FixedDigitalOutRate              = dword: 0
MicBoostLevel                        = dword: 0x000A0000
Mic2BoostLevel                       = dword: 0x000A0000
[HKR\Settings\pin]
[HKR\Settings\Pin\0A]
CfgDflt = dword: 0x0221421F     
Action = hex: 81,0D,81,0C,81,0B,81,0F
[HKR\Settings\Pin\0B]
CfgDflt = dword: 0x02A19021     
Bias = hex: FF,04,02
Action = hex: 09,0B
[HKR\Settings\Pin\0C]
CfgDflt = dword: 0x0181322E     
AltCfg = hex: 14,32,11,01     
Action = hex: 09,0C
[HKR\Settings\Pin\0D]
CfgDflt = dword: 0x01114210     
[HKR\Settings\Pin\0E]
CfgDflt = dword: 0x01A19220     
Bias = hex: FF,04,02
Action = hex: 09,0E
[HKR\Settings\Pin\0F]
CfgDflt = dword: 0x01111212     
[HKR\Settings\Pin\10]
CfgDflt = dword: 0x01116211     
[HKR\Settings\Pin\11]
CfgDflt = dword: 0x400000FA     
[HKR\Settings\Pin\12]
CfgDflt = dword: 0x400000FB     
[HKR\Settings\Pin\21]
CfgDflt = dword: 0x01452030     
[HKR\Settings\Pin\22]
CfgDflt = dword: 0x400000FC     
[HKR\Settings\GPIO]
00                                   = hex:      
AntiPopGpo                           = hex:      
[HKR\Settings\Connselector]
[HKR\Settings\filter\Rear]
UniqueID                             = hex: 0
LegacyIoctlHere                      = hex: 1
RenderConverter                      = hex: 2,4,5,3
SpdifMaster                          = hex: 2
SpdifOutConverter                    = hex: 1E
CaptureConverter                     = hex: 7
EnableCompositeMuxAndAdcCtrl         = hex: 0
Associations                         = hex: 1,3,2
DisableSPDIFControl                  = hex: 1
DigitalVolumeControl                 = hex: 1
EnableInputMonitor                   = hex: 0
KeepAdcAlwaysOn                      = hex: 0
DigitalInputMonitor                  = hex: 1
DIMGainOffsetdB                      = hex: 0
DIMAttenOffsetdB                     = hex: 3
DIMMaxBufferSize                     = dword: 40
DIMBufferPrefill                     = dword: 0
DIMBufferZerofill                    = dword: 1
DigitalStereoMix                     = hex: 1
DSMGainOffsetdB                      = hex: 0
DSMAttenOffsetdB                     = hex: 0
DSMMaxBufferSize                     = dword: 1000
DSMBufferZerofill                    = dword: 1
MicBoost                             = hex: 0
Mic2Boost                            = hex: 0
EnableSetFormatSupport               = hex: 1
EnableHwSpeakerConfigurationSupport  = hex: 0
MasterControlsIndependentMixerInputs = hex: 0
TurnBiasOffOnNotSelectedPin          = hex: 1
EnabledPcmRenderBitsAndRates         = dword: 0x1F0040
EnabledPcmCaptureBitsAndRates        = dword: 0x1F0040
EnabledNonPCMBitsAndRates            = dword: 0x001f0040
LoadInputPlugin                      = dword: 104
LoadOutputPlugin                     = dword: 105
DDLHere                                  = hex: 1
[HKR\Settings\filter\Rear\plugins]
RegVersion                           = dword: 1
[HKR\settings\filter\Rear\plugins\render\DDL]
load                                 = dword: 1
idEffect                             = dword: 10
order                                = dword: 10000
mode                                 = hex: 6B,03,00,00,08,00,00,00,12,00,00,00,1C,00,00,00
[HKR\settings\filter\Rear\plugins\render\DMS]
load                                 = dword: 1
idEffect                             = dword: 11
order                                = dword: 50
mode                                 = hex: 31,01,00,00,3C,01,00,00,47,01,00,00,52,01,00,00
[HKR\settings\filter\Rear\plugins\render\DMS2]
load                                 = dword: 1
idEffect                             = dword: 21
order                                = dword: 60
mode                                 = hex: A4,00,00,00,B9,00,00,00,CE,00,00,00,E3,00,00,00
[HKR\settings\filter\Rear\plugins\render\SoftAmp]
load                                 = dword: 1
idEffect                             = dword: 20
order                                = dword: 1000
[HKR\settings\filter\Rear\plugins\render\vu_meter]
load                                 = dword: 1
idEffect                             = dword: 9
order                                = dword: 800
[HKR\Settings\filter\Rear\Presets\_Initial\Render\DDL]
Bypass                               = dword: 0
OutAc3                               = dword: 1
DownmixAnalog                        = dword: 0
DownmixSurrounds                     = dword: 1
SwapSurrounds                        = dword: 0
NoDownmixToDigital                   = dword: 1
[HKR\Settings\filter\Rear\Presets\_Initial\Render\DMS]
Bypass                               = dword: 0
NoSurroundSwap                       = dword: 1
SpeakerConfig                        = dword: 6
VSHPEnable                           = dword: 1
VSWideEnable                         = dword: 0
PL2Enable                            = dword: 1
CompGain                             = dword: 2
[HKR\Settings\filter\Rear\Presets\_Initial\Render\DMS2]
Bypass                               = dword: 0
NoSurroundSwap                       = dword: 1
SpeakerConfig                        = dword: 6
VSHPEnable                           = dword: 1
VSWideEnable                         = dword: 0
PL2Enable                            = dword: 1
CompGain                             = dword: 2
[HKR\Settings\filter\Rear\TopoNames]
MicIn                                = "{A72A6A9C-896A-45ce-AD88-6BB096B11B36}"   
[HKR\Settings\filter\Rear\MaxLvlLimiters]
MicIn                                = dword: 0x000c0000
Mic2In                               = dword: 0x000c0000
[HKLM\SOFTWARE\Sigmatel\STacGUI]
Config_Tab                           = dword: 0xF
Config_Spk                           = dword: 0x1
Config_Adv                           = dword: 0x109
Config_Digital                       = dword: 0x5
Config_Rates                         = dword: 0x3F
Config_MicLevN                       = dword: 0x1
CheckMask                            = dword: 0x1
Config_Bass                          = dword: 0x3
Config_Dolby                         = dword: 0x4
Config_NotDolby                      = dword: 0x0
Config_AdvDolby                      = dword: 0x0
Config_MicLevN                       = dword: 0x0
MicBoost[0]                          = dword: 0xA
[HKLM\Software\SigmaTel\StacGUI\XML]
Nconfigs = dword: 0x3
GroupOffset = dword: 0x1
[HKLM\Software\SigmaTel\StacGUI\XML\Configuration[0]]
Name      = "IDS_CONFIG_OPEN"
Desc      = "IDS_CONFIG_OPEN"
Njacks    = dword: 0x8
SpkConfig = dword: 0x6
[HKLM\Software\SigmaTel\StacGUI\XML\Configuration[0]\Panel[1]]
X1 = dword: 0xA0
X2 = dword: 0x138
Y1 = dword: 0x50
Y2 = dword: 0x165
[HKLM\Software\SigmaTel\StacGUI\XML\Configuration[0]\Panel[2]]
X1 = dword: 0x1CC
X2 = dword: 0x23E
Y1 = dword: 0x50
Y2 = dword: 0x106
[HKLM\Software\SigmaTel\StacGUI\XML\Configuration[0]\Jack[0]]
Pos = dword: 0x2
Port = dword: 0xA
Color = dword: 0x4  
Label = dword: 0x1
X1 = dword: 0x1B
Y1 = dword: 0xE
X2 = dword: 0x57
Y2 = dword: 0x4A
Ntypes = dword: 0x1
Dev[0] = dword: 0x2  
Seq[0] = hex: 0xF
[HKLM\Software\SigmaTel\StacGUI\XML\Configuration[0]\Jack[1]]
Pos = dword: 0x2
Port = dword: 0xB
Color = dword: 0x9  
Label = dword: 0x1
X1 = dword: 0x1B
Y1 = dword: 0x60
X2 = dword: 0x57
Y2 = dword: 0x9C
Ntypes = dword: 0x1
Dev[0] = dword: 0xA  
Seq[0] = hex: 0x1
[HKLM\Software\SigmaTel\StacGUI\XML\Configuration[0]\Jack[2]]
Pos = dword: 0x1
Port = dword: 0xC
Color = dword: 0x3  
Label = dword: 0x1
X1 = dword: 0x52
Y1 = dword: 0x19
X2 = dword: 0x8E
Y2 = dword: 0x55
Ntypes = dword: 0x2
Dev[0] = dword: 0x8  
Seq[0] = hex: 0xE
Dev[1] = dword: 0x1  
Seq[1] = hex: 0x4
[HKLM\Software\SigmaTel\StacGUI\XML\Configuration[0]\Jack[3]]
Pos = dword: 0x1
Port = dword: 0xD
Color = dword: 0x4  
Label = dword: 0x1
X1 = dword: 0x52
Y1 = dword: 0x6C
X2 = dword: 0x8E
Y2 = dword: 0xA8
Ntypes = dword: 0x1
Dev[0] = dword: 0x1  
Seq[0] = hex: 0x0
[HKLM\Software\SigmaTel\StacGUI\XML\Configuration[0]\Jack[4]]
Pos = dword: 0x1
Port = dword: 0xE
Color = dword: 0x9  
Label = dword: 0x1
X1 = dword: 0x52
Y1 = dword: 0xBE
X2 = dword: 0x8E
Y2 = dword: 0xFA
Ntypes = dword: 0x1
Dev[0] = dword: 0xA  
Seq[0] = hex: 0x0
[HKLM\Software\SigmaTel\StacGUI\XML\Configuration[0]\Jack[5]]
Pos = dword: 0x1
Port = dword: 0xF
Color = dword: 0x1  
Label = dword: 0x0
X1 = dword: 0xC
Y1 = dword: 0x19
X2 = dword: 0x48
Y2 = dword: 0x55
Ntypes = dword: 0x1
Dev[0] = dword: 0x1  
Seq[0] = hex: 0x2
[HKLM\Software\SigmaTel\StacGUI\XML\Configuration[0]\Jack[6]]
Pos = dword: 0x1
Port = dword: 0x10
Color = dword: 0x6  
Label = dword: 0x0
X1 = dword: 0xC
Y1 = dword: 0x6C
X2 = dword: 0x48
Y2 = dword: 0xA8
Ntypes = dword: 0x1
Dev[0] = dword: 0x1  
Seq[0] = hex: 0x1
[HKLM\Software\SigmaTel\StacGUI\XML\Configuration[0]\Jack[7]]
Pos = dword: 0x1
Port = dword: 0x21
Color = dword: 0x2  
Label = dword: 0x0
X1 = dword: 0xC
Y1 = dword: 0xBE
X2 = dword: 0x48
Y2 = dword: 0xFA
Ntypes = dword: 0x1
Dev[0] = dword: 0x4  
Seq[0] = hex: 0x0
[HKLM\Software\SigmaTel\StacGUI\XML]
Nconfigs = dword: 0x3
GroupOffset = dword: 0x1
[HKLM\Software\SigmaTel\StacGUI\XML\Configuration[1]]
Name      = "7.1"
Desc      = "7.1 Home Theater Speakers"
Njacks    = dword: 0x8
SpkConfig = dword: 0x8
[HKLM\Software\SigmaTel\StacGUI\XML\Configuration[1]\Panel[1]]
X1 = dword: 0xA0
X2 = dword: 0x138
Y1 = dword: 0x50
Y2 = dword: 0x165
[HKLM\Software\SigmaTel\StacGUI\XML\Configuration[1]\Panel[2]]
X1 = dword: 0x1CC
X2 = dword: 0x23E
Y1 = dword: 0x50
Y2 = dword: 0x106
[HKLM\Software\SigmaTel\StacGUI\XML\Configuration[1]\Jack[0]]
Pos = dword: 0x2
Port = dword: 0xA
Color = dword: 0x4  
Label = dword: 0x1
X1 = dword: 0x1B
Y1 = dword: 0xE
X2 = dword: 0x57
Y2 = dword: 0x4A
Ntypes = dword: 0x1
Dev[0] = dword: 0x2  
Seq[0] = hex: 0xF
[HKLM\Software\SigmaTel\StacGUI\XML\Configuration[1]\Jack[1]]
Pos = dword: 0x2
Port = dword: 0xB
Color = dword: 0x9  
Label = dword: 0x1
X1 = dword: 0x1B
Y1 = dword: 0x60
X2 = dword: 0x57
Y2 = dword: 0x9C
Ntypes = dword: 0x1
Dev[0] = dword: 0xA  
Seq[0] = hex: 0x1
[HKLM\Software\SigmaTel\StacGUI\XML\Configuration[1]\Jack[2]]
Pos = dword: 0x1
Port = dword: 0xC
Color = dword: 0x3  
Label = dword: 0x1
X1 = dword: 0x52
Y1 = dword: 0x19
X2 = dword: 0x8E
Y2 = dword: 0x55
Ntypes = dword: 0x1
Dev[0] = dword: 0x8  
Seq[0] = hex: 0xE
[HKLM\Software\SigmaTel\StacGUI\XML\Configuration[1]\Jack[3]]
Pos = dword: 0x1
Port = dword: 0xD
Color = dword: 0x4  
Label = dword: 0x1
X1 = dword: 0x52
Y1 = dword: 0x6C
X2 = dword: 0x8E
Y2 = dword: 0xA8
Ntypes = dword: 0x1
Dev[0] = dword: 0x1  
Seq[0] = hex: 0x0
[HKLM\Software\SigmaTel\StacGUI\XML\Configuration[1]\Jack[4]]
Pos = dword: 0x1
Port = dword: 0xE
Color = dword: 0x9  
Label = dword: 0x1
X1 = dword: 0x52
Y1 = dword: 0xBE
X2 = dword: 0x8E
Y2 = dword: 0xFA
Ntypes = dword: 0x1
Dev[0] = dword: 0xA  
Seq[0] = hex: 0x0
[HKLM\Software\SigmaTel\StacGUI\XML\Configuration[1]\Jack[5]]
Pos = dword: 0x1
Port = dword: 0xF
Color = dword: 0x1  
Label = dword: 0x0
X1 = dword: 0xC
Y1 = dword: 0x19
X2 = dword: 0x48
Y2 = dword: 0x55
Ntypes = dword: 0x1
Dev[0] = dword: 0x1  
Seq[0] = hex: 0x2
[HKLM\Software\SigmaTel\StacGUI\XML\Configuration[1]\Jack[6]]
Pos = dword: 0x1
Port = dword: 0x10
Color = dword: 0x6  
Label = dword: 0x0
X1 = dword: 0xC
Y1 = dword: 0x6C
X2 = dword: 0x48
Y2 = dword: 0xA8
Ntypes = dword: 0x1
Dev[0] = dword: 0x1  
Seq[0] = hex: 0x1
[HKLM\Software\SigmaTel\StacGUI\XML\Configuration[1]\Jack[7]]
Pos = dword: 0x1
Port = dword: 0x21
Color = dword: 0x2  
Label = dword: 0x0
X1 = dword: 0xC
Y1 = dword: 0xBE
X2 = dword: 0x48
Y2 = dword: 0xFA
Ntypes = dword: 0x1
Dev[0] = dword: 0x4  
Seq[0] = hex: 0x0
[HKLM\Software\SigmaTel\StacGUI\XML]
Nconfigs = dword: 0x3
GroupOffset = dword: 0x1
[HKLM\Software\SigmaTel\StacGUI\XML\Configuration[2]]
Name      = "5.1"
Desc      = "5.1 Surround Sound Speakers"
Njacks    = dword: 0x8
SpkConfig = dword: 0x6
[HKLM\Software\SigmaTel\StacGUI\XML\Configuration[2]\Panel[1]]
X1 = dword: 0xA0
X2 = dword: 0x138
Y1 = dword: 0x50
Y2 = dword: 0x165
[HKLM\Software\SigmaTel\StacGUI\XML\Configuration[2]\Panel[2]]
X1 = dword: 0x1CC
X2 = dword: 0x23E
Y1 = dword: 0x50
Y2 = dword: 0x106
[HKLM\Software\SigmaTel\StacGUI\XML\Configuration[2]\Jack[0]]
Pos = dword: 0x2
Port = dword: 0xA
Color = dword: 0x4  
Label = dword: 0x1
X1 = dword: 0x1B
Y1 = dword: 0xE
X2 = dword: 0x57
Y2 = dword: 0x4A
Ntypes = dword: 0x1
Dev[0] = dword: 0x2  
Seq[0] = hex: 0xF
[HKLM\Software\SigmaTel\StacGUI\XML\Configuration[2]\Jack[1]]
Pos = dword: 0x2
Port = dword: 0xB
Color = dword: 0x9  
Label = dword: 0x1
X1 = dword: 0x1B
Y1 = dword: 0x60
X2 = dword: 0x57
Y2 = dword: 0x9C
Ntypes = dword: 0x1
Dev[0] = dword: 0xA  
Seq[0] = hex: 0x1
[HKLM\Software\SigmaTel\StacGUI\XML\Configuration[2]\Jack[2]]
Pos = dword: 0x1
Port = dword: 0xC
Color = dword: 0x3  
Label = dword: 0x1
X1 = dword: 0x52
Y1 = dword: 0x19
X2 = dword: 0x8E
Y2 = dword: 0x55
Ntypes = dword: 0x1
Dev[0] = dword: 0x8  
Seq[0] = hex: 0xE
[HKLM\Software\SigmaTel\StacGUI\XML\Configuration[2]\Jack[3]]
Pos = dword: 0x1
Port = dword: 0xD
Color = dword: 0x4  
Label = dword: 0x1
X1 = dword: 0x52
Y1 = dword: 0x6C
X2 = dword: 0x8E
Y2 = dword: 0xA8
Ntypes = dword: 0x1
Dev[0] = dword: 0x1  
Seq[0] = hex: 0x0
[HKLM\Software\SigmaTel\StacGUI\XML\Configuration[2]\Jack[4]]
Pos = dword: 0x1
Port = dword: 0xE
Color = dword: 0x9  
Label = dword: 0x1
X1 = dword: 0x52
Y1 = dword: 0xBE
X2 = dword: 0x8E
Y2 = dword: 0xFA
Ntypes = dword: 0x1
Dev[0] = dword: 0xA  
Seq[0] = hex: 0x0
[HKLM\Software\SigmaTel\StacGUI\XML\Configuration[2]\Jack[5]]
Pos = dword: 0x1
Port = dword: 0xF
Color = dword: 0x1  
Label = dword: 0x0
X1 = dword: 0xC
Y1 = dword: 0x19
X2 = dword: 0x48
Y2 = dword: 0x55
Ntypes = dword: 0x1
Dev[0] = dword: 0x1  
Seq[0] = hex: 0x2
[HKLM\Software\SigmaTel\StacGUI\XML\Configuration[2]\Jack[6]]
Pos = dword: 0x1
Port = dword: 0x10
Color = dword: 0x6  
Label = dword: 0x0
X1 = dword: 0xC
Y1 = dword: 0x6C
X2 = dword: 0x48
Y2 = dword: 0xA8
Ntypes = dword: 0x1
Dev[0] = dword: 0x1  
Seq[0] = hex: 0x1
[HKLM\Software\SigmaTel\StacGUI\XML\Configuration[2]\Jack[7]]
Pos = dword: 0x1
Port = dword: 0x21
Color = dword: 0x2  
Label = dword: 0x0
X1 = dword: 0xC
Y1 = dword: 0xBE
X2 = dword: 0x48
Y2 = dword: 0xFA
Ntypes = dword: 0x1
Dev[0] = dword: 0x4  
Seq[0] = hex: 0x0
[HKCU\Software\Microsoft\Windows\CurrentVersion\Applets\Volume Control\SigmaTel Audio\Volume Control]
LineStates=hex:00,00,00,00,56,00,6f,00,6c,00,75,00,6d,00,65,00,20,00,43,00,6f,00,6e,00,74,00,72,00,6f,00,6c,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,57,00,61,00,76,00,65,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,53,00,57,00,20,00,53,00,79,00,6e,00,74,00,68,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,43,00,44,00,20,00,50,00,6c,00,61,00,79,00,65,00,72,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,49,00,6e,00,70,00,75,00,74,00,20,00,4d,00,6f,00,6e,00,69,00,74,00,6f,00,72,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00
[HKLM\Software\Microsoft\Windows\CurrentVersion\RunOnce]
Sigmatel = "RegSvr32 /s stacapi.dll"
